@font-face {
  font-family: 'Banny';
  src: url('../fonts/Banny-Round.eot');
  src: url('../fonts/Banny-Round.eot?#iefix') format('embedded-opentype'),
  url('../fonts/Banny-Round.woff2') format('woff2'),
  url('../fonts/Banny-Round.woff') format('woff'),
  url('../fonts/Banny-Round.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Banny';
  src: url('../fonts/Banny-LightRound.eot');
  src: url('../fonts/Banny-LightRound.eot?#iefix') format('embedded-opentype'),
  url('../fonts/Banny-LightRound.woff2') format('woff2'),
  url('../fonts/Banny-LightRound.woff') format('woff'),
  url('../fonts/Banny-LightRound.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Banny';
  src: url('../fonts/Banny-BoldRound.eot');
  src: url('../fonts/Banny-BoldRound.eot?#iefix') format('embedded-opentype'),
  url('../fonts/Banny-BoldRound.woff2') format('woff2'),
  url('../fonts/Banny-BoldRound.woff') format('woff'),
  url('../fonts/Banny-BoldRound.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('../fonts/OpenSans-Extrabold.eot');
  src: url('../fonts/OpenSans-Extrabold.eot?#iefix') format('embedded-opentype'),
  url('../fonts/OpenSans-Extrabold.woff2') format('woff2'),
  url('../fonts/OpenSans-Extrabold.woff') format('woff'),
  url('../fonts/OpenSans-Extrabold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('../fonts/OpenSans-Light.eot');
  src: url('../fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
  url('../fonts/OpenSans-Light.woff2') format('woff2'),
  url('../fonts/OpenSans-Light.woff') format('woff'),
  url('../fonts/OpenSans-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('../fonts/OpenSans.eot');
  src: url('../fonts/OpenSans.eot?#iefix') format('embedded-opentype'),
  url('../fonts/OpenSans.woff2') format('woff2'),
  url('../fonts/OpenSans.woff') format('woff'),
  url('../fonts/OpenSans.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('../fonts/OpenSans-Bold.eot');
  src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
  url('../fonts/OpenSans-Bold.woff2') format('woff2'),
  url('../fonts/OpenSans-Bold.woff') format('woff'),
  url('../fonts/OpenSans-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('../fonts/OpenSans-SemiBold.eot');
  src: url('../fonts/OpenSans-SemiBold.eot?#iefix') format('embedded-opentype'),
  url('../fonts/OpenSans-SemiBold.woff2') format('woff2'),
  url('../fonts/OpenSans-SemiBold.woff') format('woff'),
  url('../fonts/OpenSans-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

